.content {
/*  text-align: center;*/
  left: 60px;
  /*color: #008CBA;*/
  color: lightskyblue;
/*  color: blue;*/
}

p {
  left: 60px;
  color: darkcyan;
  line-height: 150%;
  text-indent: 5em each-line;
}

pre {
  left: 60px;
  color: darkcyan;
  line-height: 120%;
  font-size: 1.2em;
}

h3 {
  display: inline;
  border-bottom: 3px solid #f9dd94;
  color: steelblue;
  font-style: oblique;

}


a:link, a:visited {
  text-decoration: none;
  color: green;
}
a:hover {
  background-color: lightblue;
}

td {
    padding: 0 5px;
}

/*td::alert {*/
.alert {
  color: darkred;
}

.orange {
  color: orange;
}

.ok {
/*  color: darkgreen;*/
  color: yellowgreen;
}

#footer {
  color: grey;
  font-size: 0.6em;
  bottom: 10px;
  right: 10px;
/*  position: absolute;*/
/*  width: 100%;*/
/*  border-width: 1px 0 0 0;*/
/*  border-style: solid;*/
}

#message, #essaijs {
/*  color: blue;*/
  color: #008CBA;
  font-size: 0.8em;
  font-style: oblique;
}

#footer-sep {
  height: 1px;
  color: black;
  bottom: 2px;
}

textarea {
  outline: none;
  resize: none;
  overflow: auto;
  border: 1px solid #008CBA;
  color: #008CBA;

}

textarea::placeholder {
  color: #AAAAFF;
}

.button {
  border-radius: 6px;
  witdh: 60%;
  transition-duration: 0.4s;
  padding: 8px 4px;
  border: 1px solid #008CBA;
  background-color: white;
  color: #008CBA;
}

.button:hover {
  color: white;
  background-color: #008CBA;
}

/*br {
  line-height: 150%;
}*/

span.indent_one {
  margin-left: 4%;
}
span.indent_two {
  margin-left: 6%;
}
span.indent_three {
  margin-left: 8%;
}
span.indent_four {
  margin-left: 10%;
}
span.indent_one {
  margin-left: 4%;
}

        .imgbox {
            display: grid;
            height: 100%;
        }
        .center-fit {
            max-width: 100%;
            max-height: 100vh;
            margin: auto;
        }
